import { NotFoundPageClient } from '@/client-wrapper/NotFoundPageClient';

/**
 * Custom404Page
 * 
 * Entry point for the /404 route.
 * Orchestrates the 404 page rendering.
 */
export default function Custom404Page() {
  return <NotFoundPageClient />;
}
